﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2041
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Semaforo", "Semaforo\Semaforo.csproj", "{4D3394B9-BA4D-4938-8033-6DCBFFCE72EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D3394B9-BA4D-4938-8033-6DCBFFCE72EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D3394B9-BA4D-4938-8033-6DCBFFCE72EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D3394B9-BA4D-4938-8033-6DCBFFCE72EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D3394B9-BA4D-4938-8033-6DCBFFCE72EE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7815ED4C-6320-41C9-8578-2A067464EB29}
	EndGlobalSection
EndGlobal
